



.profile-preview{
    display: flex;
    flex-direction: column;
    padding:20px;
    background-color: var(--white);
    box-shadow: 0 0 30px rgba(0,0,0,0.15);

    input{
        border-radius: 5px;
        border: 1px solid #DDDDDD;
        background-color: #E3E3E3;
        padding: 5px;
        margin-bottom: 10px;
    }
    input::placeholder{
        font-size: 14px;
        font-style: italic;
    }

    .profile-box{
        display: flex;
        justify-content: space-between;
        margin-bottom: 10px;
        
        a{
            color: #000;
            font-style: italic
        }
    }

    button{
        border-radius: 5px;
        border: none;
        background-color: var(--green);
        color: var(--white);
        font-weight: bold;
        padding: 5px 0;
    }

}